* {
	margin: 0;
	padding: 0;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-family:Arial, Helvetica, sans-serif;
}

body { background-color:#C9D7E2;
font-family: Arial, Helvetica, sans-serif;
font-size: 16px;
line-height: 17px;
color: #333;
}

a {
text-decoration: none;
color: #362e19;
font-family:Arial, Helvetica, sans-serif;
}
a:hover {
text-decoration: underline;
color: #4a3c19;
font-family:Arial, Helvetica, sans-serif;
}

#wrap {
margin: 20px auto;
width: 1000px;
font-family:Arial, Helvetica, sans-serif;
}


#header {
	height: 160px;
	background-color: #666666; background-image:url(image/top.jpg);
	background-image:url(image/top.jpg);
	background-repeat: no-repeat;
	font-family:Arial, Helvetica, sans-serif;
}
#header h1 { 
font-size: 38px;
letter-spacing: -1px;
padding: 70px 0 0 40px;
color: #fff;
font-family:Arial, Helvetica, sans-serif;
}
#header h1 a { 
color: #fff;
text-decoration: none;
font-weight: 100;
letter-spacing: -2px;
font-family:Arial, Helvetica, sans-serif;
}
#header h1 a:hover {
color: #000;
font-family:Arial, Helvetica, sans-serif;
}
#header h2 {
font-size: 24px;
color: #EFECE0;
padding: 20px 0 0 40px;
letter-spacing: -1px;
font-weight: bold;
font-family:Arial, Helvetica, sans-serif;
}

#menu {
	height: 30px;
	line-height: 30px; background:#666666 url(image/menu.jpg); background-image:url(image/menu.jpg);
	font-family:Arial, Helvetica, sans-serif;
}
#menu ul {
list-style-type: none;
padding-left: 40px;
font-family:Arial, Helvetica, sans-serif;
}
#menu ul li {
display: block;
float: left;
font-family:Arial, Helvetica, sans-serif;
}
#menu ul li a {
padding: 0 20px 0 0;
text-decoration: none;
font-weight: 100;
font-size: 14px;
color:#aaa
font-family:Arial, Helvetica, sans-serif;
}
#menu ul li a:hover {
	color: #fff;
	text-decoration: none;
	font-size: 14px;
	font-family:Arial, Helvetica, sans-serif;
}

#content {
background:url(image/content.jpg) repeat-y;
padding: 10px;
font-family:Arial, Helvetica, sans-serif;
}


.left {
float: left;
width: 670px;
text-align: justify;
padding: 30px;
font-family:Arial, Helvetica, sans-serif;
background: #fff;

}
.left h2 {
font-size: 24px;
font-weight: bold;
padding: 15px 0 7px 0;
font-family:Arial, Helvetica, sans-serif;
}
.left h2 a {
text-decoration: none;
font-family:Arial, Helvetica, sans-serif;
}
.left h2 a:hover {
text-decoration: underline;
text-shadow:#FF0000;
background-color:#FFFFFF;
color:#000000;
font-family:Arial, Helvetica, sans-serif;
}
.left p {
margin-top: 0pt;
margin-bottom: 0pt;
font-family:Arial, Helvetica, sans-serif;
}


.right {
	float: right;
	width: 240px;
	padding: 0px; background-color:#CDCCEE;
	font-family:Arial, Helvetica, sans-serif;
}
.right h2 {
	height: 24px;
	line-height: 24px;
	color: #CCCCCC;
	font-size: 16px;
	font-family:Arial, Helvetica, sans-serif;
	padding-left: 10px;
	font-weight: bold;
}
.right ul {
padding: 10px 0 15px 30px;
list-style-type: square;
font-family:Arial, Helvetica, sans-serif;
}
.right ul li a {
font-weight: 100;
font-size: 12px;
font-family:Arial, Helvetica, sans-serif;
}
.right ul li a:hover {
font-family:Arial, Helvetica, sans-serif;
}

#bottom {
background: #d4ccae url(image/bottom.jpg) no-repeat;
	padding: 10px 0;
	background-image:url(image/bottom.jpg);
	font-family:Arial, Helvetica, sans-serif;
}

#footer {
text-align: center;
font-size: 11px;
font-family:Arial, Helvetica, sans-serif;
}
